@charset "UTF-8";

/*
	##### SATAKE RECRUIT #####
	/info/css/info_pc.css
*/



/* --------------------------------------------------
main elements
-------------------------------------------------- */

main::before {
  white-space: pre;
  content: 'RECRUIT\AINFO';
  letter-spacing: 0.08em;
  top: 970px
}
.page_ttl {
  background-image: url(/info/images/img_main_pc.jpg);
  margin: 0 auto 150px;
}

/* ページ内リンク */
.anchor_links {
  width: 100%;
  max-width: 925px;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 auto 108px
}
.anchor_links li {
  display: inline-block;
  padding: 5px 0;
  margin-bottom: 12px;
  background-color: #eef6dd
}
.anchor_links li + li {
  margin-left: -1px;
}
.anchor_links li a {
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 30px;
  padding: 0 1em;
  font-size: 16px;
  letter-spacing: 0.025em;
  line-height: 1;
  text-decoration: none;
  color: currentColor;
  border-right: 1px solid #8fc31f;
  border-left: 1px solid #8fc31f;
  transition: color .3s ease;
}
.anchor_links li a::before {
  content: '\e874';
  font-family: "Linearicons-Free";
  font-size: 11px;
  margin-right: .25em;
  transform: translateX(0);
  transition: all .3s ease;
}
.anchor_links li a:hover {
  color: #8fc31f
}
.anchor_links li a:hover::before {
  color: #8fc31f;
  transform: translateX(-3px)
}


/* --------------------------------------------------
section elements
-------------------------------------------------- */
.section {
  margin-bottom: 175px;
}

.section .inner {
  box-sizing: border-box;
  display: block;
  width: 100%;
  max-width: 1000px;
  padding-bottom: 175px;
  margin: 0 auto;
  border-bottom: 1px solid #c7e18f
}


/* リード */
.intro_box .intro_txt {
  display: block;
  width: 800px;
  margin: 0 auto;
  font-size: 18px;
  line-height: 2.3333333333333335;
  letter-spacing: 0.025em
}
.intro_box .intro_txt p + p {
  margin-top: 2em;
}

/* 色付きコラム */
.point_col,
.intern_col,
.policy_box {
  width: 100%;
  background-color: #f4f9e9;
  padding: 50px 0 58px;
}
.policy_box dt {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 26px;
  text-align: center;
  color: #8fc31f
}
.policy_box dd {
  text-align: center;
  font-size: 18px;
  line-height: 1;
}
.policy_box .cols {
  justify-content: space-between;
  width: 832px;
  margin: 0 auto 82px
}
.policy_box li {
  flex: 0 0 252px
}
.policy_box li img {
  width: 100%;
  max-width: inherit;
  height: auto
}

.flow_box {
  box-sizing: border-box;
  width: 100%;
  height: 340px;
  background: url(/info/images/img_flow-bg_pc.svg) no-repeat center top / cover
}
.flow_box li {
  flex: 0 0 250px
}
.flow_box li img {
  width: 100%;
  height: auto;
  max-width: inherit
}
.flow_box + .note {
  font-size: 16px;
  line-height: 1.75;
  padding-top: 30px
}
.point_col,
.intern_col {
  text-align: center;
  font-size: 18px;
  line-height: 2.2222222222222223;
}


/* 採用活動 */

.system_cols li {
  position: relative;
}
.system_cols .img_box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 195px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.system_cols li:nth-child(1) .img_box {
  background-image: url(/info/images/img_ph01.jpg)
}
.system_cols li:nth-child(2) .img_box {
  background-image: url(/info/images/img_ph02.jpg)
}
.system_cols li:nth-child(3) .img_box {
  background-image: url(/info/images/img_ph03.jpg)
}
.system_cols li:nth-child(4) .img_box {
  background-image: url(/info/images/img_ph04.jpg)
}
.system_cols li:nth-child(5) .img_box {
  background-image: url(/info/images/img_ph05.jpg)
}
.system_cols li:nth-child(6) {
  background-image: url(/info/images/img_ph06_pc.jpg)
}
.system_cols li.rise.fade.start:nth-child(3n+3) {
  animation-delay: 0.7s
}
.system_cols li.rise.fade.start:nth-child(3n+2) {
  animation-delay: 0.5s
}

/* 募集要項 */
.guidelines_box {
  box-sizing: border-box;
  display: block;
  width: 1000px;
  padding: 80px 70px;
  margin: 0 auto;
  background-color: #f4f9e9
}
.guidelines_box > dl {
  width: 100%;
  display: table-row;
}
.guidelines_box > dl > dt,
.guidelines_box > dl > dd {
  box-sizing: border-box;
  display: table-cell;
  padding: 68px 0;
  border-top: 1px solid #8fc31f;
}
.guidelines_box > dl > dt {
  white-space: nowrap;
  width: 230px;
  padding-left: 50px;
  font-size: 18px;
  font-weight: 700;
  color: #8fc31f
}
.guidelines_box > dl > dd {
  font-size: 16px;
  line-height: 1.875;
  padding-right: 40px;
}

.guidelines_box > dl.training > dt,
.guidelines_box > dl.training > dd {
  border-bottom: 1px solid #8fc31f;
}

.training .lead_box {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 480px;
  height: 80px;
  padding: 0 2em;
  margin-bottom: 38px;
  font-size: 16px;
  line-height: 1.625;
  color: #fff;
  background-color: #8fc31f;
  border-radius: 8px;
}
.training_flow {
  box-sizing: border-box;
  width: 100%;
  min-height: 890px;
  padding-top: 62px;
  margin-bottom: 56px;
  background: url(/info/images/img_training-bg_pc.svg) no-repeat left top / contain
}
.training_flow dl {
  display: block;
  padding-left: 21px;
  margin-bottom: 50px;
}
.training_flow dt,
.training_flow dd {
  display: block;
}
.training_flow dt {
  padding-left: 95px;
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.08em;
  margin-bottom: 18px;
  background: url(/info/images/img_traning-dt-bg_pc.svg) no-repeat left center / 84.75px auto
}
.training_flow dd {
  padding-left: 113px
}
.training_flow dd li {
  position: relative;
  padding-left: .75em;
  font-size: 18px;
  line-height: 1.5555555555555556;
  letter-spacing: 0.08em
}
.training_flow dd li::before {
  position: absolute;
  top: 50%;
  left: 0;
  content: '●';
  font-size: 50%;
  line-height: 1;
  color: #8fc31f;
  transform: translateY(-50%)
}
.training .note {
  font-size: 16px;
  padding-left: 116px
}
